prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libportal
Description: Portal API wrappers
Version: 0.10.0
Requires: gio-2.0 >=  2.80
Requires.private: gio-unix-2.0
Libs: -L${libdir} -lportal
Cflags: -I${includedir}
